seo: 
  title: Guide to Dynamic SBOMs
  description: 'Learn how a software bill of materials can help you gain visibility into previously unidentified organizational risks and improve your security posture.'
  og_title: 'Guide to Dynamic SBOMs'
  twitter_description: 'Learn how a software bill of materials can help you gain visibility into previously unidentified organizational risks and improve your security posture.'
  og_description: 'Learn how a software bill of materials can help you gain visibility into previously unidentified organizational risks and improve your security posture.'
  og_image: /nuxt-images/paid-search-lp/sbombs-ebook-open-graph.png
  twitter_image: /nuxt-images/paid-search-lp/sbombs-ebook-open-graph.png
content: 
  hero:
    default:
      class: purple
      background_image: 
        url: /nuxt-images/paid-search-lp/sbombs-ebook-hero.svg
        alt: 'Guide to Dynamic SBOMs'
      heading: 'Guide to Dynamic SBOMs'
      text: Learn how a software bill of materials can help you gain visibility into previously unidentified organizational risks.
      button:
        url: '#interest'
        dataGaName: access now
        text: Access now
        noIcon: true
      pill:
        type: Free Guide
        icon: 
          name: ebook
          variant: marketing
          alt: resource
  formSection:
    header: "Guide to Dynamic SBOMs: An Integral Element of Modern Software Development"
    pill:
      type: Free Guide
      icon: 
        name: ebook
        variant: marketing
        alt: resource
    description: >
      Clear insights into threats and vulnerabilities are crucial as software liability discussions
      take the spotlight. Quantifying risks from software composition is now a must.
      
      
      A software bill of materials (SBOM) is a key way to gain visibility into previously unidentified
      organizational risks. Adopting a security posture incorporating SBOM generation, analysis, and
      triage can drive substantial, immediate benefits.
    listTitle:  "In this guide, you’ll learn:"
    list: 
      - text: What an SBOM is
      - text: Why they’re so important
      - text: What a comprehensive SBOM should include
      - text: How to start implementing SBOMs
    form: 
      formId: 1002
      all_required: false
      hr: true
      form_header: Download your free guide
      header_config:
        text_align: left
        text_variant: heading4-bold
        text_tag: h4
      formDataLayer: resources
      submitted_message:
        header: Submission recieved!
        text: "We’ll be in touch shortly."
      gated_asset: 
        link: https://learn.gitlab.com/the-source-security/gitlab-guide-to-dyna
        utm_campaign: paid_search
  recognitionCards:
    darkMode: true
    cards:
      - text: 'GitLab is a Leader in the 2024 Gartner® Magic Quadrant™ for DevOps Platforms' 
        logo: https://images.ctfassets.net/xz1dnu24egyd/4ygrG5GR35viWCn3Myi6ME/a5598861e3a6066ac764ea4e69b20903/gartner-logo-white.svg
        logo_alt: ''
        link: 
          text: 'Read now'
          href: /gartner-magic-quadrant/
          data_ga_name: gartner-devops
          data_ga_location: body
      - text: 'The Total Economic Impact™ Of GitLab Ultimate: 3-year 483% return on investment' 
        logo: https://images.ctfassets.net/xz1dnu24egyd/2n4Q3FBiUVV3livuFOALFF/4e4f19eda8c2396d6420720192c339bd/forrester-logo-white.svg
        logo_alt: ''
        link: 
          text: 'Read now'
          href: /resources/study-forrester-tei-gitlab-ultimate/
          data_ga_name: forrester
          data_ga_location: body
      - text: 'GitLab named a Leader in the 2024 Gartner® Magic Quadrant™ for AI Code Assistants' 
        logo: https://images.ctfassets.net/xz1dnu24egyd/4ygrG5GR35viWCn3Myi6ME/a5598861e3a6066ac764ea4e69b20903/gartner-logo-white.svg
        logo_alt: ''
        link: 
          text: 'Read now'
          href: /gartner-mq-ai-code-assistants/
          data_ga_name: gartner-ai
          data_ga_location: body